Postfix stable release 2.6.5

An on-line version of this announcement is available at

The stable release Postfix 2.6.5 addresses the defects described below (some already addressed with the not-announced Postfix 2.6.3 release). These defects are also addressed in the legacy releases that are still maintained: Postfix 2.5.9, 2.4.13 and 2.3.19.

Do not use Postfix 2.6.4, 2.5.8, 2.4.12, 2.3.18, 2.7-20090807, and 2.7-20090807-nonprod. These contain a DNS workaround that causes more trouble than it prevents. It is removed until further notice.

Defects fixed with Postfix 2.6.3:

Defects fixed with Postfix 2.6.5:

The source code is available from and from the mirrors listed at